<?xml version='1.0' encoding='UTF-8'?>
<?metadataRepository version='1.1.0'?>
<repository name='update site: file:/home/jjj/Software/new32/eclipse-kepler-for-arm-gtk-linux-x86_32/configuration/org.eclipse.osgi/bundles/175/data/listener_1925729951/' type='org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository' version='1.0.0'>
  <properties size='2'>
    <property name='p2.timestamp' value='1375544472364'/>
    <property name='site.checksum' value='0'/>
  </properties>
</repository>
